@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&family=Roboto:wght@900&display=swap');

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.banner {
  position: relative;
  min-width: 280px;
  width: 100%;
  height: 90px;
  margin: 0 auto;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  font-style: normal;
  color: rgb(255, 255, 255);
  background: rgb(8, 6, 36);
  border-width: 1px;
  border-style: solid;
  border-color: rgb(18, 154, 247);
  overflow: hidden;
}

.logo {
  position: absolute;
  width: 119px;
  height: 67px;
  left: 407px;
  top: 51%;
  transform: translateY(-50%);
  background: url(../img/logo.png) center no-repeat;
  background-size: contain;
}

.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 400px;
  width: 133px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-bottom: 1px;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 900;
  line-height: 1.1;
  overflow: hidden;
}

.btn-bcg {
  background: url(../img/btn.png) center no-repeat;
  background-size: contain;
  box-shadow: 0px 0px 23px 3px rgba(255, 255, 255, 0.8);
  animation: btn-an 5s infinite;
}

.bcg {
  position: absolute;
  width: 1256px;
  height: 210px;
  left: -184px;
  top: -48px;
  background: url(../img/bcg.png) center no-repeat;
  background-size: contain;
}

.wrapper {
  position: relative;
  margin: 0 auto;
  max-width: 2220px;
  width: 100%;
  height: 100%;
}

.container {
  position: relative;
  margin: 0 auto;
  max-width: 920px;
  width: 100%;
  height: 100%;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
}

.block-txt {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.block-imgs {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slide-one .block-txt {
  top: 10px;
  left: 417px;
  font-size: 30px;
  line-height: 1.1;
  animation: s1-txt 5s infinite;
}

.slide-one .img-one {
  position: absolute;
  top: 11px;
  left: 435px;
  width: 121px;
  height: 134px;
  background: url(../img/s1-1.png) center no-repeat;
  background-size: contain;
  animation: s1-i1 5s infinite;
}

.slide-one .img-two {
  position: absolute;
  top: 5px;
  left: 443px;
  width: 121px;
  height: 141px;
  background: url(../img/s1-2.png) center no-repeat;
  background-size: contain;
  animation: s1-i2 5s infinite;
}

.slide-one .img-three {
  position: absolute;
  top: 0px;
  left: 455px;
  width: 112px;
  height: 137px;
  background: url(../img/s1-3.png) center no-repeat;
  background-size: contain;
  animation: s1-i3 5s infinite;
}

.slide-one .img-four {
  position: absolute;
  top: -6px;
  left: 477px;
  width: 110px;
  height: 158px;
  background: url(../img/s1-4.png) center no-repeat;
  background-size: contain;
  animation: s1-i4 5s infinite;
}



.slide-two .block-txt {
  top: 25px;
  left: 416px;
  font-size: 34px;
  line-height: 1.2;
  animation: s2-txt 5s infinite;
}

.slide-two .img-one {
  position: absolute;
  top: 14px;
  left: 436px;
  width: 119px;
  height: 134px;
  background: url(../img/s2-1.png) center no-repeat;
  background-size: contain;
  animation: s2-i1 5s infinite;
}

.slide-two .img-two {
  position: absolute;
  top: 6px;
  left: 446px;
  width: 118px;
  height: 139px;
  background: url(../img/s2-2.png) center no-repeat;
  background-size: contain;
  animation: s2-i2 5s infinite;
}

.slide-two .img-three {
  position: absolute;
  top: 1px;
  left: 457px;
  width: 109px;
  height: 135px;
  background: url(../img/s2-3.png) center no-repeat;
  background-size: contain;
  animation: s2-i3 5s infinite;
}

.slide-two .img-four {
  position: absolute;
  top: -7px;
  left: 477px;
  width: 110px;
  height: 158px;
  background: url(../img/s2-4.png) center no-repeat;
  background-size: contain;
  animation: s2-i4 5s infinite;
}

  

@media (max-width: 1899px) {
  .wrapper {
    max-width: 1640px;
  }

  .logo {
    left: 117px;
  }

  .btn {
    right: 110px;
  }

  .slide-one .block-txt {
    top: 13px;
    left: 411px;
    font-size: 27px;
  }

  .slide-two .block-txt {
    top: 28px;
    left: 406px;
    font-size: 30px;
  }
}



@media (max-width: 1279px) {
  .container {
    max-width: 768px;
  }

  .wrapper {
    max-width: 1140px;
  }

  .logo {
    width: 92px;
    left: 35px;
  }

  .btn {
    font-size: 14px;
    right: 35px;
    width: 91px;
    height: 45px;
  }

  .btn-bcg {
    box-shadow: 0px 0px 18px 1px rgba(255, 255, 255, 0.9);
    animation: btn-an-768 5s infinite;
  }

  .bcg {
    width: 851px;
    height: 210px;
    left: -53px;
    top: -52px;
  }

  .block-txt {
    width: 400px;
  }

  .slide-one .block-txt {
    top: 9px;
    left: 341px;
    font-size: 21px;
  }

  .slide-one .line-two {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .slide-one .block-imgs {
    top: 0px;
    left: -53px;
    transform: scale(0.68);
  }

  .slide-two .block-txt {
    top: 20px;
    left: 344px;
    font-size: 21px;
  }

  .slide-two .line-one {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .slide-two .block-imgs {
    top: 0px;
    left: -53px;
    transform: scale(0.68);
  }
}



@media (max-width: 767px) {
  .container {
    max-width: 468px;
  }

  .wrapper {
    max-width: 700px;
  }

  .logo {
    width: 59px;
    left: 16px;
  }

  .btn {
    font-size: 9px;
    padding-bottom: 3px;
    right: 13px;
    width: 58px;
    height: 37px;
  }

  .btn-bcg {
    background: url(../img/btn468.png) center no-repeat;
    background-size: contain;
    box-shadow: 0px 0px 12px 0px rgba(255, 255, 255, 0.9);
    animation: btn-an-468 5s infinite;
  }

  .bcg {
    width: 551px;
    height: 210px;
    left: -49px;
    top: -61px;
  }

  .slide-one .block-txt {
    top: 20px;
    left: 137px;
    font-size: 15px;
  }

  .slide-one .block-imgs {
    top: -10px;
    left: -99px;
    transform: scale(0.434);
  }

  .slide-two .block-txt {
    top: 25px;
    left: 136px;
    font-size: 16px;
  }

  .slide-two .block-imgs {
    top: -10px;
    left: -99px;
    transform: scale(0.434);
  }
}



@media (max-width: 467px) {
  .container {
    max-width: 280px;
  }

  .wrapper {
    max-width: 400px;
  }

  .logo {
    width: 52px;
    height: 29px;
    top: 11px;
    left: 18px;
    transform: translate(0);
  }

  .btn {
    font-size: 8.5px;
    padding-bottom: 0;
    padding-top: 1px;
    width: 52px;
    height: 30px;
    top: 50px;
    left: 18px;
    transform: translate(0);
  }

  .btn-bcg {
    background: url(../img/btn280.png) center no-repeat;
    background-size: contain;
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.9);
    animation: btn-an-280 5s infinite;
  }

  .bcg {
    top: -4px;
    left: 145px;
    width: 136px;
    height: 53px;
    background: url(../img/bcg280.png) center no-repeat;
    background-size: contain;
  }

  .block-txt {
    width: 150px;
  }

  .slide-one .block-txt {
    top: 53px;
    left: 136px;
    font-size: 15px;
    line-height: 1;
    animation: s1-txt-280 5s infinite;
  }

  .slide-one .line-two {
    display: inline;
  }

  .slide-one .block-imgs {
    top: -8px;
    left: -203px;
    transform: scale(0.47);
  }

  .slide-two .block-txt {
    top: 57px;
    left: 136px;
    font-size: 16px;
    animation: s2-txt-280 5s infinite;
  }

  .slide-two .line-one {
    display: inline;
  }

  .slide-two .block-imgs {
    top: -8px;
    left: -203px;
    transform: scale(0.47);
  }
}



@keyframes btn-an {
  0%, 9%, 13%, 17%, 21%, 59%, 63%, 67%, 71%, 100% {
    box-shadow: 0px 0px 23px 3px rgba(255, 255, 255, 0.8);
  }

  11%, 15%, 19%, 61%, 65%, 69% {
    box-shadow: 0px 0px 23px 3px rgba(255, 255, 255, 0);
  }
}

@keyframes btn-an-768 {
  0%, 9%, 13%, 17%, 21%, 59%, 63%, 67%, 71%, 100% {
    box-shadow: 0px 0px 18px 1px rgba(255, 255, 255, 0.8);
  }

  11%, 15%, 19%, 61%, 65%, 69% {
    box-shadow: 0px 0px 18px 1px rgba(255, 255, 255, 0);
  }
}

@keyframes btn-an-468 {
  0%, 9%, 13%, 17%, 21%, 59%, 63%, 67%, 71%, 100% {
    box-shadow: 0px 0px 12px 0px rgba(255, 255, 255, 0.8);
  }

  11%, 15%, 19%, 61%, 65%, 69% {
    box-shadow: 0px 0px 12px 0px rgba(255, 255, 255, 0);
  }
}

@keyframes btn-an-280 {
  0%, 9%, 13%, 17%, 21%, 59%, 63%, 67%, 71%, 100% {
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
  }

  11%, 15%, 19%, 61%, 65%, 69% {
    box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0);
  }
}

@keyframes s1-txt {
  0%, 38%, 100% {
    transform: translateY(0px);
    opacity: 1;
  }

  44% {
    transform: translateY(-90px);
    opacity: 1;
  }

  45%, 92% {
    transform: translateY(-90px);
    opacity: 0;
  }

  93% {
    transform: translateY(90px);
    opacity: 0;
  }

  94% {
    transform: translateY(90px);
    opacity: 1;
  }
}

@keyframes s2-txt {
  0%, 44% {
    transform: translateY(90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(-90px);
  }
}

@keyframes s1-txt-280 {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 94% {
    transform: translateY(90px);
  }
}

@keyframes s2-txt-280 {
  0%, 44% {
    transform: translateY(90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }
}

@keyframes s1-bi {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 93% {
    transform: translateY(90px);
  }

  94% {
    transform: translateY(-90px);
  }
}

@keyframes s1-i1 {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 93% {
    transform: translateY(90px);
  }

  94% {
    transform: translateY(-90px);
  }

  0%, 38%, 100% {
    opacity: 1;
  }

  39%, 99% {
    opacity: 0;
  }
}

@keyframes s1-i2 {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 93% {
    transform: translateY(90px);
  }

  94% {
    transform: translateY(-90px);
  }

  0%, 39%, 99%, 100% {
    opacity: 1;
  }

  40%, 98% {
    opacity: 0;
  }
}

@keyframes s1-i3 {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 93% {
    transform: translateY(90px);
  }

  94% {
    transform: translateY(-90px);
  }

  0%, 40%, 98%, 100% {
    opacity: 1;
  }

  42%, 96% {
    opacity: 0;
  }
}

@keyframes s1-i4 {
  0%, 38%, 100% {
    transform: translateY(0px);
  }

  44%, 93% {
    transform: translateY(90px);
  }

  94% {
    transform: translateY(-90px);
  }

  0%, 42%, 96%, 100% {
    opacity: 1;
  }

  44%, 94% {
    opacity: 0;
  }
}



@keyframes s2-bi {
  0%, 44% {
    transform: translateY(-90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }
}

@keyframes s2-i1 {
  0%, 44% {
    transform: translateY(-90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }

  0%, 49%, 89%, 100% {
    opacity: 0;
  }

  50%, 88% {
    opacity: 1;
  }
}

@keyframes s2-i2 {
  0%, 44% {
    transform: translateY(-90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }

  0%, 48%, 90%, 100% {
    opacity: 0;
  }

  49%, 89% {
    opacity: 1;
  }
}

@keyframes s2-i3 {
  0%, 44% {
    transform: translateY(-90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }

  0%, 46%, 92%, 100% {
    opacity: 0;
  }

  48%, 90% {
    opacity: 1;
  }
}

@keyframes s2-i4 {
  0%, 44% {
    transform: translateY(-90px);
  }

  50%, 88% {
    transform: translateY(0px);
  }

  94%, 100% {
    transform: translateY(90px);
  }

  0%, 44%, 94%, 100% {
    opacity: 0;
  }

  46%, 92% {
    opacity: 1;
  }
}
